﻿﻿<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7">

	<title>End User License Agreement and Privacy Policy</title>



	<meta name="copyright" content="Copyright Mindspark, 2016">
	<meta name="robots" content="noindex,nofollow">

	<link rel="stylesheet" href="bm~styles.css" type="text/css">
	<link href="bm~styles-custom.css" type="text/css" id="BM_CUSTOM_SHEET" rel="stylesheet">
	<link rel="stylesheet" href="local.css" type="text/css">
	<script src="../jquery-1.8.3.min.js"></script>
	<script src="languageDetect.js"></script>

	<style type="text/css">
		a[name]:hover{
			background: none;
			color: inherit;
		}
	</style>

</head>
<!-- end <%htmlhead%> -->
<body>
<div id="body">
	<div id="Content2">
		<div id="Content3" style="overflow:hidden">

			<div id="headerContainer">
				<div id="logo"></div>
				<div class="menu" id="menu"></div>
			</div>

			<div id="written" style="margin-left:25px;margin-right:35px;float:left">

				<br />
				<h1>Mindspark End User License Agreement And Privacy Policy</h1>
				<br />
				<div class="para bold">Last Updated: March 28, 2017</div>
				<div class="para"><b>Please Note:</b> Your installation and use of a Mindspark Browser described in Annex 1, is subject to this EULA along with the Supplemental License and Privacy Terms Pertaining to Mindspark Browser set forth in <a href="http://eula.mindspark.com/browserannex/">Annex 1.</a></div>
				<div class="para">Mindspark Interactive Network, Inc. ("<b>Mindspark</b>") is pleased to provide you its non-mobile downloadable search applications including browser extensions/add-ons which are installed on your computer (each, a "<b>MS Product</b>", and collectively, the "<b>MS Products</b>").  <b>PLEASE READ THIS END-USER LICENSE AGREEMENT CAREFULLY BEFORE ACCESSING OR USING ANY MS PRODUCTS</b>, for this End-User License Agreement governs your use of the MS Products and how we provide our MS Products.</div>

				<div class="para bold"><a name="Agreement">1. Agreement</a></div>
				<div class="para">This End-User License Agreement ("EULA") is a legal agreement between you and the Mindspark Interactive, Inc. and its parent, affiliate and subsidiary companies (collectively, "<b>Mindspark</b>", "<b>we</b>", "<b>us</b>" or "<b>our</b>") for the MS Products. By installing or otherwise using the MS Products, you: (a) agree to be bounded by the terms of this EULA, (b) you are the owner or an authorized user of the computer or mobile device in which the MS Product will be installed, and (c) you represent and warrant that you have the right, authority and capacity to enter into this agreement and to abide by all its terms and conditions, just as if you had signed it.  The terms of this EULA also applies to any MS Product updates, supplements, and services.  <b>If you do not agree to the terms of this EULA, do not install or use the MS Products</b>.  Mindspark may amend these terms from time to time.  <b>If you do not agree with any amendment, you must discontinue using the MS Products</b>.</div>
				<div class="para">Mindspark may acquire or develop new MS Products from time to time that require additional end user license terms. In such case, we may add these additional provisions in a product specific annex or section that will only apply to such new MS Product and will not vary the terms of this EULA in relation to your use of existing MS Products (and, as such,  we will not be required to notify you of such additional terms unless you also use the new MS Products).</div>
				<div class="para">If you have any questions or concerns regarding the terms herein, please email Mindspark at <a href="mailto:eula@help.mindspark.com">eula@help.mindspark.com</a>. Do not use the MS Products until your questions and concerns have been answered to your satisfaction and you agree to abide by the EULA.</div>
				<div class="para"><b>Notice to consumers:</b>  Depending on the laws of the jurisdiction where you live, you may have certain rights that cannot be waived through this agreement, are in addition to the terms of this agreement, and/or certain provisions of this agreement may be unenforceable as to you.  To the extent that any term of this agreement is unenforceable, the remainder of the agreement shall remain in full force and effect.  If you have questions regarding your rights under your local consumer protection laws, please consult with your government's consumer protection agency or a local consumer advocacy group.</div>
				<div class="para">By downloading a MS Product, you will be installing a software application, browser extension and/or changing browser settings (e.g., to set a “new tab” or “home page” in your browser) within one or more of your Internet browsers and/or onto your computer (depending on the product). The MS Product will allow you to search the Internet, and may provide you with additional features as further described in this EULA.  During the download of a MS Product you may also be offered the opportunity to set your browser homepage, start page, new tab page and/or default search setting(s) to our search service.  If you do not wish to reset your setting(s), you can choose not to install the MS Product (for example “new tab” or “home page” products); for certain other applications (e.g., “toolbar” applications that include settings changes such as default search) you may be able to install the application but decline or opt-out of one or more setting(s) changes (e.g., by checking or unchecking the appropriate checkbox during the download process). Certain search features, as well as other non-search-related features may be customized by you. Use of such features and settings, including our new tab and home pages, is additionally subject to our <a href="http://eula.mindspark.com/tos/" target=_blank>Terms of Service</a> and <a href="http://eula.mindspark.com/privacypolicy/" target=_blank>Privacy Policy</a>, which are hereby incorporated into this EULA by reference.</div>

				<div class="para bold"><a name="Age_Requirement">2. Age Requirement</a></div>
				<div class="para"><b>You must be 13 years of age or older to install or to use the MS Products</b>.  If you are at least 13 but not yet 18 years of age, please have your parent or legal guardian review this EULA with you, discuss any questions you might have, and install the MS Products for you.</div>
				<div class="para"><b>NOTICE TO PARENTS AND GUARDIANS</b>: By granting your child permission to download and access a MS Product, you agree to the terms of this EULA on behalf of your child.  You are responsible for exercising supervision over your children's online activities. If you do not agree to this EULA, do not let your child use the MS Products or associated features. If you are the parent or guardian of a child under 13 and believe that he or she is using the MS Products, please contact us at <a href="mailto:eula@help.mindspark.com">eula@help.mindspark.com</a>.</div>

				<div class="para bold"><a name="License">3. Grant of License</a></div>
				<div class="para">Subject to your compliance with the terms and conditions of this EULA, Mindspark grants you a limited, non-exclusive, revocable, non-sublicensable, non-transferable license, to access, download and install the most current generally available version of the MS Products (including all updates thereto) solely for your lawful, personal, and non-commercial use.</div>

				<div class="para bold"><a name="Grant_of_Rights">4. Description of Other Rights and Limitations</a></div>
				<div class="para"><b>A) Restricted Use.</b> You may not rent, sell, lease, sublicense, distribute, assign, copy (other than a single copy for your own backup purposes), or in any way transfer the MS Products or use the MS Products for the benefit of any third party. You may not install the MS Products on any computer without permission from the owner of that computer. You agree that you will not use any robot, spider, other automatic or manual device or process to interfere or attempt to interfere with the proper working of the MS Products, except to remove our MS Products from a computer of which you are an owner or authorized user. You may not violate or attempt to violate the security of our services. You may not modify, reverse-engineer, decompile, disassemble, or otherwise tamper with any MS Products, or attempt to do so for any reason. You may not access, create or modify the source code of any MS Products in any way. You do not have the right to and may not create derivative works of any MS Products. All modifications or enhancements to an MS Products remain the sole property of Mindspark.</div>
				<div class="para"><b>B) MS Products Updates.</b> We reserve the right to add or remove features or functions to existing MS Products. When installed on your computer, the MS Products periodically communicates with our servers. We may require the updating of the MS Products on your computer when we release a new version of the MS Products, or when we make new features available. This update may occur automatically or upon prior notice to you, and may occur all at once or over multiple sessions. You understand that we may require your review and acceptance of our then-current EULA before you will be permitted to use any subsequent versions of the MS Products. You acknowledge and agree that we have no obligation to make available to you any subsequent versions of the MS Products.</div>
				<div class="para"><b>C) Mobile Usage.</b>  If you access an MS Product through a mobile network, your network or roaming provider's messaging, data and other rates and fees may apply.  Downloading, installing or using certain MS Products may be prohibited or restricted by your network provider and not all MS Products may work with your network provider or device.</div>

				<div class="para bold"><a name="MS_Product_Functionality">5. MS Product Functionality</a></div>
				<div class="para">MS Products allow you to enjoy various features, functionalities and services, which may change from time to time (collectively, the "<b>MS Product Functions</b>").  The MS Product Services are provided by Mindspark and third party suppliers who offer content and services in conjunction with or through an MS Product (the "<b>Third Party Partners</b>"). The MS Product Functions may be provided via your desktop, within your browser (which may include both your active browser and any other compatible Internet browser(s) resident on your computer), or within separate browser windows displayed over or under your principal browser window or by other means.  MS Products Functions may provide you with Internet search functionalities (for example, via a search box located within the MS Product itself), the ability to reset your homepage, start page and/or tab page, the ability to reset your browser default search setting (thereby allowing you access to our Internet set features via your browser's address bar, omnibox and/or chrome search box), and/or links to other Mindspark products or websites.</div>


				<div class="exceptionText BPT">
					<b>DailyImageBoard</b> offers the ability to interact with Pinterest.com, a third party website which is not related to or affiliated with Mindspark. By using features on DailyImageBoard that interact with Pinterest (e.g., Pin It) you acknowledge and agree Pinterest may collect and use information about you in accordance with its privacy policy, available here: <a target="_blank" href="https://about.pinterest.com/en/privacy-policy">https://about.pinterest.com/en/privacy-policy</a>. Mindspark is not responsible for and has no control over Pinterest.
				</div>


				<div class="exceptionText BDG BXK BXL BYI">
					<b>EliteUnzip, UnzipApp, Dezipper, and GoUnzip</b> provide the ability to compress and decompress files, which incorporates the following open source software: (1) <b>SevenZipSharp</b>, which uses the following <a href="http://ak.imgfarm.com/images/nocache/mindspark/product/includes/SevenZipSharp/SevenZipSharp.7z" target="_blank">open source code</a> and is licensed under the GNU LGPL v3, available at <a href="http://sevenzipsharp.codeplex.com/" target="_blank">http://sevenzipsharp.codeplex.com/license</a> and (2) <b>7-Zip</b> which uses the following <a href="http://ak.imgfarm.com/images/nocache/mindspark/product/includes/7zip/7z-dlls.zip" target="_blank">open source code</a> and is licensed under the GNU LGPL v3, available at <a href="http://www.7-zip.org/license.txt" target="_blank">http://www.7-zip.org/license.txt</a>
				</div>

				<div class="exceptionText C4P C73">
					<b>GetFlightInfo and FlightSearch</b> provide information from third party sources and Mindspark makes no representations about the results to be obtained from using GetFlightInfo or FlightSearch. <b>ANY USE IS AT YOUR OWN RISK AND MAY NOT BE RELIED ON. GETFLIGHTINFO AND FLIGHT SEARCH ARE PROVIDED EXCLUSIVELY ON AN "AS IS" BASIS. MINDSPARK DISCLAIMS ANY AND ALL WARRANTIES, EITHER EXPRESS OR IMPLIED, STATUTORY OR OTHERWISE, INCLUDING BUT NOT LIMITED TO THE IMPLIED WARRANTIES OF MERCHANTABILITY, NON-INFRINGEMENT OF THIRD PARTIES' RIGHTS, AND FITNESS FOR ANY PURPOSE. MINDSPARK MAKES NO REPRESENTATIONS OR WARRANTIES ABOUT THE ACCURACY, COMPLETENESS, SECURITY, OR TIMELINESS OF THE CONTENT, INFORMATION, OR SERVICES PROVIDED ON OR THROUGH THE USE OF GETFLIGHTINFO OR FLIGHTSEARCH, ALL OF WHICH ARE EXPRESSLY DISCLAIMED. NO INFORMATION OBTAINED BY YOU FROM GETFLIGHTINFO OR FLIGHTSEARCH SHALL CREATE ANY WARRANTY NOT EXPRESSLY STATED BY MINDSPARK HEREIN.  THESE DISCLAIMERS ARE IN ADDITION TO, AND NOT PLACE OF, ALL OTHER DISCLAIMERS HEREIN (INCLUDING THE DISCLAIMER OF WARRANTY SECTION BELOW).</b>
				</div>

				<div class="exceptionText CDT">
					<b>EasyPhotoEdit & QuickPhotoEdit</b> includes the following:

					<div class="para"><b>Storage and Processing:</b></div>
					<div class="para">Mindspark, its Affiliates, or Service Providers may transfer information that we collect about you, including personal information across borders and from your country or jurisdiction to other countries or jurisdictions around the world. If you are located in the European Union or other regions with laws governing data collection and use that may differ from U.S. law, please note that we may transfer information, including personal information, to a country and jurisdiction that does not have the same data protection laws as your jurisdiction.</div>
					<div class="para">By downloading, registering for and/or using Mindspark’s Services, you consent to the transfer of information to the U.S. or to any other country in which Mindspark, its Affiliates or Service Providers maintain facilities and the use and disclosure of information about you as described in this Privacy Policy.</div>
					<div class="para">To enable convenient and fast online sharing, all photos uploaded to the EasyPhotoEdit or QuickPhotoEdit will be published on their own non-public URL, accessible only to those who are aware of that particular URL.  Please do not upload photos to EasyPhotoEdit or QuickPhotoEdit if you do not wish that they be assigned a unique URL for sharing.</div>
					<div class="para">This site does not use encryption measures for photos or information you upload. Therefore, information and photos that you upload by use of this site (as with any site that is non-encrypted), potentially could be collected and used by others. This may result in use of such information by third parties for their own purposes, legal or illegal. While we strive to protect your personal information and photos, Mindspark cannot ensure or warrant the security of any information or photos you transmit to us, and you do so at your own risk.</div>

					<div class="para"><b>Open Source Disclosures:</b></div>
					<span>EasyPhotoEdit and QuickPhotoEdit includes third-party code licensed for use and redistribution under open-source licenses, including:</span>
					<br>

					<div class="para"><b>GraphicsMagick</b></div>
					<span><a href="http://www.graphicsmagick.org/Copyright.html" target="_blank">http://www.graphicsmagick.org/Copyright.html</a></span>
					<br>
					<span>Copyright (C) 2002 - 2015 GraphicsMagick Group</span>
					<br>

					<div class="para">Licensed under the following MIT license:</div>
					<div class="para">Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:</div>
					<div class="para">The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.</div>
					<div class="para">THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.</div>

					<div class="para"><b>CreateJS Suite.</b> This application uses the CreateJS Suite Library.</div>
					<p>Copyright (c) 2014 gskinner.com, inc.</p>
					<div class="para">THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.</div>
				</div>

				<div class="exceptionText 0D">
					<b>MARINE AQUARIUM LITE:</b> The Marine Aquarium Lite Toolbar includes one or more of the following additional software downloads or features provided by the following Third Party Partner:<br>
					Prolific Publishing, Inc. Software: The Marine Aquarium Lite Toolbar may include certain software by Prolific Publishing, Inc. The use of such software is governed by the End User License Agreement available at <a href="http://www.fish-byte.com/SereneScreen_EULA.doc" target="_blank">http://www.fish-byte.com/SereneScreen_EULA.doc</a>  and the Privacy Policy available at <a href="http://www.fish-byte.com/SereneScreen_PrivacyPolicy.doc" target="_blank">http://www.fish-byte.com/SereneScreen_PrivacyPolicy.doc</a>.
				</div>

				<div class="exceptionText 9N BYX">
					<b>MYSCRAPNOOK & FUN CUSTOM CREATIONS:</b> The MyScrapNook & Fun Custom Creations toolbars are also subject to the following Terms of Use located at <a href="http://services.myscrapnook.com/support/tos.html" target="_blank">http://services.myscrapnook.com/support/tos.html</a> and the following Privacy Policy located at <a href="http://services.myscrapnook.com/support/privacy.html" target="_blank">http://services.myscrapnook.com/support/privacy.html</a>.
				</div>

				<div class="exceptionText BE4 BYJ BYO">
					<b>PremierDownloadManager, DownloadManagerTool, and DownloadManagerNow</b> incorporate additional software downloads or features provided by the Third Party Partner, <b>Hudson Exchange Group</b>. The use of such software is governed by Hudson Exchange Group’s Terms of Service available at: <a href="http://opensoftwareupdater.com/terms.html" target="_blank">http://opensoftwareupdater.com/terms.html</a>, and Privacy Policy available at: <a href="http://opensoftwareupdater.com/privacy.html" target="_blank">http://opensoftwareupdater.com/privacy.html</a>.  In addition, FireFox® browsers require the download and installation of a corresponding extension for the Desktop application.
				</div>

				<div class="exceptionText AW7">
					<b>SAFE PC REPAIR:</b> The Safe PC Repair toolbar features help to improve your computer’s performance and includes the following additional software downloads or features provided by following Third Party Partner:<br>
					<div class="indented"><b>IOLO TECHNOLOGIES SOFTWARE:</b> The Safe PC Repair Toolbar requires an additional download of certain software owned by iolo Technologies. The use of such software is governed by the End User License Agreement available at: <a href="http://www.iolo.com/company/legal/eula/" target="_blank">http://www.iolo.com/company/legal/eula/</a>.<br></div>
					<div class="indented"><b>Important Note:</b> iolo strongly recommends that you perform a virus and malware check of all software before installation or use and that you back up your important files and data frequently. Also – if you choose to purchase services from iolo, iolo may collect personal information from you. The collection and use of such information is governed by the iolo Privacy Policy available at: <a href="http://www.iolo.com/company/legal/privacy/" target="_blank">http://www.iolo.com/company/legal/privacy/</a>.</div>
				</div>

				<div class="exceptionText BA4">
					<b>Verified VPN</b> provides the ability for end users to secure their Internet communications and web browsing, and incorporates additional software downloads or features provided by the Third Party Partner, <b>AnchorFree</b>. The use of such software is governed by AnchorFree’s Terms of Service available at: <a href="http://www.anchorfree.com/terms-of-service.php" target="_blank">http://www.anchorfree.com/terms-of-service.php</a>, and Privacy Policy available at: <a href="http://www.anchorfree.com/privacy.php" target="_blank">http://www.anchorfree.com/privacy.php</a>.
					<div class="indented"><b>PLEASE NOTE:</b> Verified VPN functionalities will not work on Ask.com, MyWebSearch.com, or MyWay.com; therefore, your IP address and other data may be disclosed on such domains.</div>
				</div>

				<div class="exceptionText BSB BYS BYU">
					<div class="para">The following proprietary notices and licenses apply to various open source and free software components (or portions thereof) that are distributed with MS Products. MS Products do not necessarily use all open source or free software components referred to below and may also only use portions of a given component.</div>
					<div class="para"><b>EasyPDFcombine, MergeDocsOnline, and EasyDocMerge</b> include the following:</div>
					<div class="para">PDFBox v1.8.6. Copyright &copy; 2014 The Apache Software Foundation, Licensed under the Apache License, Version 2.0. Apache PDFBox, PDFBox, Apache, the Apache feather logo and the Apache PDFBox project logos are trademarks of The Apache Software Foundation. PDFBox v1.8.6 is distributed in accordance with the Apache License, Version 2.0, a copy of which is provided below.</div>
					<div class="para">React v0.11.0. Copyright &copy; 2013-2014, Facebook, Inc. All rights reserved. React v0.11.0 is distributed in accordance with the Apache License, Version 2.0, a copy of which is provided below.</div>
					<div class="para">Apache License, Version 2.0, January 2004, <a href="http://www.apache.org/licenses/" target="_blank">http://www.apache.org/licenses/</a>.</div>
				</div>

				<div class="exceptionText ZU Z7">
					<div class="para"><b>Gaming Wonderland and MyFunCards </b> include the following:</div>
					<div class="para">
						A JavaScript implementation of the Secure Hash Algorithm, SHA-256, as defined in FIPS 180-2; Version 2.2 Copyright Angel Marin, Paul Johnston 2000 - 2009. Other contributors: Greg Holt, Andrew Kepert, Ydnar, Lostinet. Distributed under the BSD License; See <a href="http://pajhome.org.uk/crypt/md5" target="_blank">http://pajhome.org.uk/crypt/md5</a> for details. Also <a href="http://anmar.eu.org/projects/jssha2/" target="_blank">http://anmar.eu.org/projects/jssha2/</a>
					</div>
				</div>

				<div class="exceptionText ZU">
					<div class="para"><b>MyFunCards:</b></div>
					<div class="para">
						When sending a MyFunCards ecard you will be given the option to have the recipient's email address included in your address book and, if such option is selected, their address will be stored until you delete the entry from your address book. Whether you select the option to store the recipient's email address or not, the recipient's information is stored for the time necessary to process and/or deliver the ecard, and may also be stored for a limited amount of time in your "sent cards" history.
					</div>
					<div class="para">
						When using the MyFunCards calendar functionality as a MyFunCards registered user, you will be able to (i) include reminders of your friends', family members' and colleagues' birthdays, anniversaries or other events; or (ii) send a request to friends, family members or colleagues to add birthday or other event information to your account's calendar. If you decide to utilize this functionality or if your friends, family members or colleagues fulfill your request, the relevant information will be stored until you delete the entry from your calendar.
					</div>
					<div class="para">
						When using the MyFunCards calendar functionality as a recipient of a request from a MyFunCards user, you will be able to add your birthday or other event information to the MyFunCards user's calendar. If you fulfill the request, the relevant information will be stored until the MyFunCards user deletes the event information from their calendar and/or your contact information from their address book.
					</div>
					<div class="para">
						When using our "tell-a-friend" referral functionality, the recipient's information is not stored for longer than necessary to process and deliver the tell-a-friend notification.
					</div>
				</div>

				<div class="para bold"><a name="Third_Party_Partners">6. Third-Party Partners</div>
				<div class="para"><b>A) Third-Party Services and Content</b>. The MS Products may integrate, be integrated into, bundled, or be provided in connection with third-party services, feeds and/or content.  If you are installing an MS Product that includes third party services and third party content, such services and content are subject to such third party's terms of services and privacy policies, which may be found on the relevant Third Party Partner's website.  MS Products may provide access to search results or other links to Third Party Partner websites or resources. Mindspark has no control over such sites and resources, in which you acknowledge and agree that Mindspark is not responsible for the availability of such external sites or resources, and does not endorse nor is responsible or liable for any content, advertising, products, or other materials on or available from such sites or resources. You further acknowledge and agree that Mindspark shall not be responsible or liable, directly or indirectly, for any damage or loss caused or alleged to be caused by or in connection with use of or reliance on any such Content (as defined below), goods or services available on or through any such site or resource.</div>
				<div class="para"><b>B) Access to Third-Party Services and Content through MS Products</b>. All services, feeds and content, including without limitation, all data, links, articles, graphic or video messages and all information, text, software, music, sound, graphics or other materials ("<b>Content</b>") made available or accessible through a MS Product, whether publicly available or privately transmitted, is the sole responsibility of the entity or person from whom it originated. You hereby acknowledge and agree that by using an MS Product you may be exposed to Content that may be offensive, indecent or objectionable in your community. You agree to accept all risks associated with the use of any Content, including any reliance on the accuracy or completeness of such Content. Under no circumstances will Mindspark be liable in any way for any Content created by or originating with entities other than Mindspark, including, but not limited to, any errors or omissions in any such Content, or for loss or damage of any kind incurred as a result of the transmission or posting of such Content by means of an MS Product.</div>


				<div class="para bold"><a name="Security">7. Security</div>
				<div class="para">We have security measures in place that are designed to safeguard and help prevent unauthorized access to information we collect online through our MS Products. We utilize both industry and proprietary standards to preserve the confidentiality of information. We seek to limit access to our users' information to employees who we believe reasonably need access to that information to provide products or services to you or in order to perform their jobs. Unfortunately, no security system can be 100% secure; accordingly, we cannot guarantee the security of the information that we collect online. </div>

				<div class="para bold"><a name="Registration_and_Passwords">8. Registration and Passwords</div>
				<div class="para"><b>A) Registration</b>.  Most MS Products will not require a registration: however, some MS Products may permit or require you to create an account to participate or access additional features or functionalities ("<b>Registration</b>").  If such Registration is required, it will be made known to you when you attempt to participate or access such additional features or functionalities, associate website or specific service.  Any registration required by a Third Party Partner is <u>not</u> governed by this EULA and you should refer to the relevant Third Party Partner's website for their policies.</div>
				<div class="para"><b>B) Passwords</b>. You are the sole and exclusive guardian of any password and ID combination issued or chosen by to you. Maintaining the confidentiality and security of your Password(s) and ID(s) is solely your responsibility. You are fully responsible for all transactions undertaken by means of any account opened, held, accessed or used via your password and ID. You shall notify us immediately and confirm in writing any unauthorized use of accounts or any breach of security, including without limitation any loss, theft or unauthorized use of your password(s), and/or ID(s) or any related account. If we have reasonable grounds to suspect that the security of your Password and/or ID has been compromised, we may suspend or terminate your account, refuse any and all current or future use of the services, and pursue any appropriate legal remedies. We shall not be responsible for any losses incurred in connection with any misuse of any Password or ID.</div>
				<div class="para"><b>C) Provided Information</b>. If you provide any information in connection with a Registration, you must provide and maintain accurate, complete and current information. If we have reasonable grounds to suspect that your information is inaccurate, not current or not complete, we may suspend or terminate your use of the MS Product, and pursue any appropriate legal remedies. You agree that we shall have the right to use the information you provide to us for the purposes described in this EULA and in furtherance of your use of our services. </div>

				<div class="para bold"><a name="Uninstall/Removal">9. Un-install/Removal of a MS Product</div>
				<div class="para">You can easily uninstall a MS Product by either: (1) following the steps described in Windows Add/Remove programs dialog found in the control panel, or (2) clicking on the "help" or "setting" button within the MS Product and following the steps to "uninstall".</div>

				<div class="para bold"><a name="Privacy">10. Privacy</a></div>

				<div class="para">By using the MS Products and any features, services and websites available through the MS Products, you agree to the terms of our <a href="http://eula.mindspark.com/privacypolicy/" target="_blank">Privacy Policy</a>, which are incorporated into this EULA and which set out the practices concerning the information processed by the Mindspark family of companies consisting of Mindspark Interactive  Network, Inc. and IAC Search and Media Europe Limited.</div>

				<div class="para bold"><a name="IntellectualProperty">11. Intellectual Property</a></div>
				<div class="para">The MS Products, including all code, content, protocols, software, and documentation provided to you by Mindspark are Mindspark's property or the property of Mindspark's licensors, and are protected by U.S. and international copyright, trademarks, patents and other proprietary rights and laws relating to Intellectual Property Rights. "<b>Intellectual Property Rights</b>" means, collectively, rights under patent, trademark, copyright and trade secret laws, and any other intellectual property or proprietary rights recognized in any country or jurisdiction worldwide, including, without limitation, moral or similar rights. You may not delete, alter, or remove any copyright, trademark, or other proprietary rights notice we have placed on the MS Products. All rights not expressly granted hereunder are expressly reserved to Licensor and its licensors.</div>
				<div class="para">The Mindspark name, logos and affiliated properties, are the exclusive property of Mindspark Interactive Network, Inc.  All other trademarks appearing on any MS Product are trademarks of their respective owners. Our partners or service providers may also have additional proprietary rights in the content which they make available through an MS Product. The trade names, trademarks and service marks owned by us, whether registered or unregistered, may not be used in connection with any product or service that is not ours, in any manner that is likely to cause confusion. Nothing contained in herein should be construed as granting, by implication, estoppel or otherwise, any license or right to use any of our trade names, trademarks or service marks without our express prior written consent.</div>

				<div class="para bold"><a name="Copyright">12. Copyright/Submissions</a></div>
				<div class="para">A)  Copyright Protection of content you display using our services. You are solely responsible for any Content you contribute, submit or display on or thorough your use of the MS Product(s). It is your obligation to ensure that such content, including photos, text, video and music files, is not violating any copyright. You must either own or have a license to use any copyrighted content that you contribute, submit or display.</div>
				<div class="para">B)  Mindspark respects and expects its users to respect the rights of copyright holders. On notice, Mindspark will act appropriately to remove content that infringes the copyright rights of others. Mindspark reserves the right to disable the access to MS Products or other services by anyone who uses them to repeatedly infringe the intellectual property rights of others. If you believe a MS Product, or elements, infringe your copyright rights, Please contact Mindspark Interactive Network, Inc.'s Copyright Agent at:</div>
				<div class="para">
					Mindspark Interactive Network, Inc.<br>
					29 Wells Avenue, Suite 300<br>
					Yonkers, NY 10701<br>
					ATTN: Copyright Agent/ Annie Cappeller<br>
					email: <a href="mailto:dmca@mindspark.com">dmca@mindspark.com</a>
				</div>
				<div class="para">Please ensure you communication includes the following:
					<ul>
						<li>an electronic or physical signature of the person authorized to act on behalf of the owner of the copyright interest;</li>
						<li>a description of the copyrighted work that you claim has been infringed;</li>
						<li>a description of where the material that you claim is infringing is located on the site;</li>
						<li>your address, telephone number, and email address;</li>
						<li>a statement by you that you have a good faith belief that the disputed use is not authorized by the copyright owner, its agent, or the law;</li>
						<li>a statement by you, made under penalty of perjury, that the above information in your Notice is accurate and that you are the copyright owner or authorized to act on the copyright owner's behalf.</li>
						<ul>
				</div>
				<div class="para">C)  Objectionable Content. Mindspark may also act to remove Objectionable Content.  The decision to remove Objectionable Content shall be made at Mindspark's sole discretion.  "Objectionable Content" includes, but is not limited to:
					<ul>
						<li>Content that is unlawful, harmful, threatening, abusive, harassing, tortuous, defamatory, or libelous</li>
						<li>Content that is hateful, or advocates hate crimes, harm or violence against a person or group</li>
						<li>Content that may harm minors in any way</li>
						<li>Content that has the goal or effect of "stalking" or otherwise harassing another</li>
						<li>Private information about any individual such as phone numbers, addresses, Social Security numbers or any other information that is invasive of another's privacy</li>
						<li>Content that is vulgar, offensive, obscene or pornographic</li>
						<li>Unsolicited or unauthorized advertising, promotional materials, "junk mail," "spam," "chain letters," "pyramid schemes," or any other form of solicitation</li>
						<li>Material that contains software viruses or any other computer code, files or programs designed to interrupt, destroy or limit the functionality of any computer software or hardware or telecommunications equipment</li>
						<ul>
				</div>
				<div class="para">D)  Ownership of Content You Submit. Unless otherwise set forth at the point of submission, you retain ownership of all rights in any Content that you submit, through the use of the Website. However, you grant us permission to use such Content in any way we see fit, for instance for the purposes of marketing and/or promotion of the Services. If, at our request, you send content (such as contest submissions, polling questions) or you send us creative suggestions, ideas, notes, drawings, or other information (collectively, the "Submissions"), such Submissions shall be deemed, and shall remain, the property of Mindspark. None of the Submissions shall be subject to any obligation of confidence on the part of Mindspark, and Mindspark shall not be liable for any use or disclosure of any Submissions. Without limitation of the foregoing, Mindspark shall exclusively own all now known or hereafter existing rights to the Submissions of every kind and nature throughout the universe and shall be entitled to unrestricted use of the Submissions for any purpose whatsoever, commercial or otherwise, without compensation to the provider of the Submissions.</div>
				<div class="para">E)  Repeat Infringer Policy.  Mindspark will terminate a user's access to a MS Product(s) if, under appropriate circumstances, the user is determined to be a repeat infringer.</div>
				<div class="para">F)  No Intended Third Party Beneficiaries.  No third party is an intended beneficiary of this License.</div>


				<div class="para bold"><a name="Termination">13. Termination</a></div>
				<div class="para">You understand that Mindspark, in its sole discretion, may modify or discontinue or suspend your right to access any of our services or use of any MS Products at any time.  Further, Mindspark, with or without any reason, may at any time suspend or terminate any license hereunder and disable the MS Products or any of its component features. You agree that Mindspark shall not be liable to you or any third-party for any termination or disabling of the MS Products.</div>

				<div class="para bold"><a name="Disclaimer_of_Warranty">14. Disclaimer of Warranty</a></div>
				<div class="para">ALL MS PRODUCTS ARE PROVIDED ON AN "<b>AS IS</b>" AND "<b>AS AVAILABLE</b>" BASIS, AND YOU USE THEM AT YOUR SOLE RISK. MINDSPARK EXPRESSLY DISCLAIMS ANY AND ALL WARRANTIES OF ANY KIND, WHETHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO THE IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, NON-INFRINGEMENT, AND ANY OTHER WARRANTY ARISING UNDER THE UNIFORM COMMERCIAL CODE, USAGE OF TRADE, COURSE OF CONDUCT OR OTHERWISE.  WITHOUT LIMITATION, MINDSPARK MAKES NO WARRANTY THAT THE MS PRODUCT WILL MEET YOUR REQUIREMENTS, THAT THEY WILL BE UNINTERRUPTED, TIMELY, SECURE, OR ERROR-FREE, THAT THE RESULTS OBTAINED FROM THE USE OF THE MS PRODUCTS WILL BE ACCURATE OR RELIABLE, OR THAT THE QUALITY OF THE MS PRODUCT OBTAINED WILL MEET YOUR EXPECTATIONS.</div>
				<div class="para">THE ENTIRE RISK ARISING OUT OF USE OR PERFORMANCE OF AN MS PRODUCT REMAINS SOLELY WITH YOU. </div>
				<div class="para">MINDSPARK EXPRESSLY DISCLAIMS ALL WARRANTIES RELATING TO PRODUCTS AND/OR SERVICES PROVIDED BY THIRD PARTY PARTNERS.</div>
				<div class="para">SOME JURISDICTIONS DO NOT ALLOW THE DISCLAIMER OF IMPLIED WARRANTIES. IN SUCH JURISDICTIONS, THE FOREGOING DISCLAIMERS MAY NOT APPLY TO YOU INSOFAR AS THEY RELATE TO IMPLIED WARRANTIES.</div>
				<div class="para">THIS DISCLAIMER OF WARRANTY CONSTITUTES AN ESSENTIAL PART OF THIS AGREEMENT.</div>


				<div class="para bold"><a name="Limitation_of_Liability">15. Limitation of Liability</a></div>
				<div class="para">YOU EXPRESSLY UNDERSTAND AND AGREE THAT MINDSPARK SHALL NOT BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, CONSEQUENTIAL OR EXEMPLARY DAMAGES, INCLUDING BUT NOT LIMITED TO, DAMAGES FOR LOSS OF PROFITS, GOODWILL, USE, DATA OR OTHER INTANGIBLE LOSSES (EVEN IF MINDSPARK HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES), RESULTING FROM: (I) THE USE OR THE INABILITY TO USE THE MS  PRODUCT; (II) UNAUTHORIZED ACCESS TO OR ALTERATION OF YOUR TRANSMISSIONS OR DATA; (III) STATEMENTS OR CONDUCT OF ANY THIRD PARTY; OR (IV) ANY OTHER MATTER RELATING TO THE MS PRODUCT. IN NO EVENT SHALL MINDSPARK'S TOTAL LIABILITY TO YOU FOR ALL DAMAGES, LOSSES, AND CAUSES OF ACTION (WHETHER IN CONTRACT, TORT (INCLUDING, BUT NOT LIMITED TO, NEGLIGENCE), OR OTHERWISE) EXCEED THE AMOUNT PAID BY YOU, IF ANY, FOR ACCESSING AN MS PRODUCT.</div>
				<div class="para">IF ANY OF THE EXCLUSIONS SET FORTH IN THIS SECTION IS DETERMINED BY A COURT OF COMPETENT JURISDICTION TO BE UNENFORCEABLE, THEN ALL SUCH EXPRESS, IMPLIED AND STATUTORY WARRANTIES SHALL BE LIMITED IN DURATION FOR A PERIOD OF THIRTY (30) DAYS AFTER THE DATE ON WHICH YOU FIRST ACCESS THE MS PRODUCT, AND NO WARRANTIES SHALL APPLY AFTER SUCH PERIOD.</div>

				<div class="para bold"><a name="Indemnification">16. Indemnification</a></div>
				<div class="para">YOU AGREE TO INDEMNIFY, DEFEND AND HOLD HARMLESS MINDSPARK, ITS PARENTS, AFFILIATE AND SUBSIDIARY COMPANIES, OFFICERS, DIRECTORS, EMPLOYEES, CONSULTANTS AND AGENTS FROM ANY AND ALL THIRD PARTY CLAIMS, LIABILITY, DAMAGES AND/OR COSTS (INCLUDING, BUT NOT LIMITED TO, ATTORNEYS' FEES) ARISING FROM YOUR USE OF THE MS PRODUCTS, YOUR VIOLATION OF THE EULA OR YOUR INFRINGEMENT, OR INFRINGEMENT BY ANY OTHER USER OF YOUR ACCOUNT, OF ANY INTELLECTUAL PROPERTY OR OTHER RIGHT OF ANY PERSON OR ENTITY. YOU AGREE TO IMMEDIATELY NOTIFY MINDSPARK OF ANY UNAUTHORIZED USE OF YOUR ACCOUNT OR ANY OTHER BREACH OF SECURITY KNOWN TO YOU.</div>


				<div class="para bold"><a name="Export_Controls">17. Export Controls</a></div>
				<div class="para">The MS Products and the underlying information and technology may not be downloaded or otherwise exported or re-exported (a) into (or to a national or resident of) any country to which the U.S. has currently embargoed goods; or (b) to anyone on the U.S. Treasury Department's list of Specially Designated Nationals or the U.S. Commerce Department's Table of Deny Orders. By downloading or using the MS Product, you agree to the foregoing and you represent and warrant that you are not located in, under the control of, or a national or resident of any such country or on any such list, and that you will otherwise comply with all applicable export control laws.</div>


				<div class="para bold"><a name="Government_End_User_Notice">18. Notice to Government End Users</a></div>
				<div class="para">Any MS Products installed for or on behalf of the United States of America, its agencies and/or instrumentalities ("U.S. Government"), is provided with Restricted Rights as "commercial Items," as that terms is defined at 48 C.F.R. &sect;2.101, consisting of "Commercial Computer Software" and "Commercial Computer Software Documentation," as such terms are used in 48 C.F.R. &sect;12.212 or 48 C.F.R. &sect;227.7202, as applicable. Pursuant to Federal Acquisition Regulation 12.212 (48 C.F.R. &sect;12.212), the U.S. Government shall have only those rights specified in the license contained herein. The U.S. Government shall not be entitled to (i) technical information that is not customarily provided to the public or to (ii) use, modify, reproduce, release, perform, display, or disclose commercial computer software or commercial computer software documentation except as specified herein. Use, duplication, or disclosure by the U.S. Government is subject to restrictions as set forth in subparagraph (c)(1)(ii) of the Rights in Technical Data and Computer Software clause at DFARS 252.227-7013 or subparagraphs (c)(1) and (2) of the Commercial Computer Software - Restricted Rights at 48 C.F.R. 52.227-19, as applicable.</div>


				<div class="para bold"><a name="Governing_Law">19. Governing Law and Other Miscellaneous Terms</a></div>
				<div class="para">The substantive laws of the State of New York in the United States of America, without regard to conflict of laws principles, shall govern all matters relating to or arising from this EULA, and the use (or inability to use) the MS Products. You hereby submit to the exclusive jurisdiction and venue of the appropriate State and Federal courts located in New York County, New York, with respect to all matters arising out of or relating to this EULA. </div>
				<div class="para">No failure or delay by Mindspark in exercising any right, power or privilege under this EULA will operate as a waiver thereof, nor will any single or partial exercise of any right, power or privilege preclude any other or further exercise thereof or the exercise of any other right, power, or privilege under this EULA.  If any provision of this EULA shall be found unlawful, void, or for any reason unenforceable, then that provision shall be deemed severable from these terms and shall not affect the validity and enforceability of any remaining provisions.</div>

				<div class="para bold"><a name="Contact_Us">20. How to Contact Us</a></div>
				<div class="para">If you have any questions about this EULA or our information-handling practices, or wish to review, amend or delete any personal information we are storing, please contact us by email or postal mail as follows:</div>
				<div class="para">
					Mindspark Interactive Network, Inc.<br>
					29 Wells Avenue, Suite 300<br>
					Yonkers, NY 10701<br>
					ATTN: Copyright Agent/Legal Dept.<br>
					email: <a href="mailto:eula@help.mindspark.com">eula@help.mindspark.com</a>
				</div>

				<div class="para bold">END OF DOCUMENT.</div>



				<div class="para">&copy;<script type="text/javascript">
					var d = new Date();
					var curr_year = d.getFullYear();
					document.write(curr_year);
				</script> Mindspark Interactive Network, Inc.&reg;   All rights reserved.</div>

			</div>



			<div class="bumper"></div>

		</div>
	</div>

	<div id="footerCurve"></div>

	<!-- start <%footer%> -->
	<div class="bmw_footer" style="background-color:transparent;">
		<br /><br />
		<div class="footerLinks">TM, &reg; + &copy; <script type="text/javascript">
			var d = new Date();
			var curr_year = d.getFullYear();
			document.write(curr_year);
		</script> Mindspark Interactive Network, Inc. All rights reserved. An IAC Company.<br /><br />Mindspark&#153; properties: <a href="http://www.iwon.com" target="_blank" class="footerLinks">IWON</a>&nbsp;|&nbsp;<a href="http://www.girlSense.com" target="_blank" class="footerLinks">Girlsense</a>&nbsp;|&nbsp;<a href="http://www.retrogamer.com" target="_blank" class="footerLinks">Retrogamer</a>&nbsp;|&nbsp;<a href="http://www.smileycreator.com" target="_blank" class="footerLinks">Smiley Creator</a>&nbsp;|&nbsp;<a href="http://www.kazulah.com" target="_blank" class="footerLinks">Kazulah</a>&nbsp;|&nbsp;<a href="http://www.excite.com" target="_blank" class="footerLinks">Excite</a>&nbsp;|&nbsp;<a href="http://www.webfetti.com" target="_blank" class="footerLinks">Webfetti</a>
			<br />
			<a href="http://www.myfuncards.com" target="_blank" class="footerLinks">MyFunCards</a>&nbsp;|&nbsp;<a href="http://www.zwinky.com" target="_blank" class="footerLinks">Zwinky</a> and <a href="http://www.zwinkycuties.com" target="_blank" class="footerLinks">Zwinky Cuties</a>&nbsp;|&nbsp;<a href="http://www.smileycentral.com" target="_blank" class="footerLinks">Smiley Central</a>&nbsp;|&nbsp;<a href="http://www.cursormania.com" target="_blank" class="footerLinks">CursorMania</a>&nbsp;|&nbsp;<a href="http://www.popularscreensavers.com" target="_blank" class="footerLinks">Popular Screensavers</a><p></p>
			<a href="http://eula.mindspark.com/tos/" class="footerLinks">Terms of Service</a>&nbsp;&nbsp;|&nbsp;&nbsp;<a href="http://eula.mindspark.com/privacypolicy/" class="footerLinks">Privacy Policy</a><p></p>
		</div>
	</div>
	<!-- end <%footer%> -->
</div>

</body>
</html>
